/*course*/
.course_ul{
  display:inline-flex;
  width:100%;
  height:100%;
  text-align: justify;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content:space-between;
  list-style-type:none;
  margin:0;
}
.course_li{
  list-style-type:none;
  display: inline-block;
  float: left;
  height:380px;
  width:300px;
  margin: 0;
  margin-bottom: 20px;
}
.featured_img{
  width:100%;
  height:200px;
  display: block;
  border: 2px #DBDDDE solid;
}
.news_link{
  width:300px;
  height:200px;
}
.news_link:hover{
  background-color: rgba(255,255,255,0.3);
}
.news_block{
  padding:20px 10px 20px 10px;
  border-left: 2px #DBDDDE solid;
  border-right: 2px #DBDDDE solid;
  border-bottom: 5px #004097 solid;
  width:300px;
  height:150px;
  display: block;
}
.news_block a{
  text-decoration: none;
  color:black;
}
.news_word{
  text-align: left;

}
